// +build !cgo

package mark2web

import "gitbase.de/apairon/mark2web/pkg/helper"

var brotliSupported = false

func init() {
	helper.Log.Warning("cgo is disabled, so brotli compression is not supported")
}

func handleBrotliCompression(filename string, content []byte) {
}
